<?xml version="1.0" encoding="utf-8"?><manifest xmlns="http://www.imsglobal.org/xsd/imscc/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="IMS Common Cartridge 1.0.0" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscc/imscp_v1p1 http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/imscp_v1p2_localised.xsd http://ltsc.ieee.org/xsd/imscc/LOM http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/domainProfile_1/lomLoose_localised.xsd" identifier="openlearn_open_ac_uk-sxr103_1">
   <metadata>
      <schema>IMS Common Cartridge</schema>
      <schemaversion>1.0.0</schemaversion>
      <imsmd:lom xmlns:imsmd="http://ltsc.ieee.org/xsd/imscc/LOM">
         <imsmd:general>
            <imsmd:identifier>
               <imsmd:catalog>LearningSpace</imsmd:catalog>
               <imsmd:entry>sxr103_1</imsmd:entry>
            </imsmd:identifier>
            <imsmd:title>
               <imsmd:string language="en-GB">Practising science</imsmd:string>
            </imsmd:title>
            <imsmd:language>en-GB</imsmd:language>
            <imsmd:description>
               <imsmd:string language="en-GB"/>
            </imsmd:description>
            <imsmd:keyword>
               <imsmd:string language="en-GB">Geology</imsmd:string>
            </imsmd:keyword>
         </imsmd:general>
         <imsmd:lifeCycle>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>author</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>publisher</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
         </imsmd:lifeCycle>
         <imsmd:technical>
            <imsmd:format>text/html</imsmd:format>
         </imsmd:technical>
         <imsmd:educational>
            <imsmd:learningResourceType>
               <imsmd:source>learningResourceTypeValues</imsmd:source>
               <imsmd:value>IMS Common Cartridge</imsmd:value>
            </imsmd:learningResourceType>
         </imsmd:educational>
         <imsmd:rights>
            <imsmd:cost>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>no</imsmd:value>
            </imsmd:cost>
            <imsmd:copyrightAndOtherRestrictions>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>yes</imsmd:value>
            </imsmd:copyrightAndOtherRestrictions>
            <imsmd:description>
               <imsmd:string language="en-GB">&lt;p&gt;Original Copyright &amp;#xA9; 2004 The Open
        University. Now made available within the Creative Commons framework under the CC
        Attribution &amp;#x2013; Non-commercial licence (see http://creativecommons.org/by-nc-sa/2.0/uk/).&lt;/p&gt;</imsmd:string>
               <imsmd:string language="x-t-cc-url">http://creativecommons.org/licenses/by-nc-sa/2.0/uk/</imsmd:string>
            </imsmd:description>
         </imsmd:rights>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>references</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">OU study explained</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>URL</imsmd:catalog>
                  <imsmd:entry>http://www3.open.ac.uk/study/</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>isbasedon</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">​</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>Open University course</imsmd:catalog>
                  <imsmd:entry>​</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:classification>
            <imsmd:purpose>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>educational objective</imsmd:value>
            </imsmd:purpose>
            <imsmd:keyword>
               <imsmd:string language="en-GB">​</imsmd:string>
            </imsmd:keyword>
         </imsmd:classification>
      </imsmd:lom>
   </metadata>
   <organizations>
      <organization identifier="TOC1" structure="rooted-hierarchy">
         <item identifier="ShellItem">
            <item identifier="FolderItem">
               <title>Practising science</title>
               <item identifier="Forum0" identifierref="ForumResource0">
                  <title>Unit forum</title>
               </item>
               <item identifier="x_0_sxr103_1__introduction_item" identifierref="x_0_sxr103_1__introduction_resource">
                  <title>Introduction</title>
               </item>
               <item identifier="x_1_sxr103_1__learningoutcomes_item" identifierref="x_1_sxr103_1__learningoutcomes_resource">
                  <title>Learning outcomes</title>
               </item>
               <item identifier="x_2_sxr103_1_1_item" identifierref="x_2_sxr103_1_1_resource">
                  <title>1 Earth Sciences: reading the rocks</title>
                  <item identifier="x_3_sxr103_1_1_1_item" identifierref="x_3_sxr103_1_1_1_resource">
                     <title>1.1 The Earth's crust</title>
                  </item>
                  <item identifier="x_4_sxr103_1_1_2_item" identifierref="x_4_sxr103_1_1_2_resource">
                     <title>1.2 Minerals and rocks</title>
                     <item identifier="x_5_sxr103_1_1_2_1_item" identifierref="x_5_sxr103_1_1_2_1_resource">
                        <title>1.2.1 Minerals</title>
                     </item>
                     <item identifier="x_6_sxr103_1_1_2_2_item" identifierref="x_6_sxr103_1_1_2_2_resource">
                        <title>1.2.2 Rocks</title>
                     </item>
                  </item>
                  <item identifier="x_7_sxr103_1_1_3_item" identifierref="x_7_sxr103_1_1_3_resource">
                     <title>1.3 The formation of igneous rocks</title>
                     <item identifier="x_8_sxr103_1_1_3_1_item" identifierref="x_8_sxr103_1_1_3_1_resource">
                        <title>1.3.1 Igneous rocks in the landscape</title>
                     </item>
                     <item identifier="x_9_sxr103_1_1_3_2_item" identifierref="x_9_sxr103_1_1_3_2_resource">
                        <title>1.3.2 Texture of igneous rocks</title>
                     </item>
                     <item identifier="x_10_sxr103_1_1_3_3_item" identifierref="x_10_sxr103_1_1_3_3_resource">
                        <title>1.3.3 Chemical and mineral composition of igneous rocks</title>
                     </item>
                     <item identifier="x_11_sxr103_1_1_3_4_item" identifierref="x_11_sxr103_1_1_3_4_resource">
                        <title>1.3.4 Classifying igneous rocks</title>
                     </item>
                  </item>
                  <item identifier="x_12_sxr103_1_1_4_item">
                     <title>1.4 The formation of sedimentary rocks</title>
                     <item identifier="x_13_sxr103_1_1_4_1_item" identifierref="x_13_sxr103_1_1_4_1_resource">
                        <title>1.4.1 Sedimentary material</title>
                     </item>
                     <item identifier="x_14_sxr103_1_1_4_2_item" identifierref="x_14_sxr103_1_1_4_2_resource">
                        <title>1.4.2 Sedimentary processes</title>
                     </item>
                     <item identifier="x_15_sxr103_1_1_4_3_item" identifierref="x_15_sxr103_1_1_4_3_resource">
                        <title>1.4.3 Sedimentary strata</title>
                     </item>
                     <item identifier="x_16_sxr103_1_1_4_4_item" identifierref="x_16_sxr103_1_1_4_4_resource">
                        <title>1.4.4 Stratigraphy and geological time</title>
                     </item>
                     <item identifier="x_17_sxr103_1_1_4_5_item" identifierref="x_17_sxr103_1_1_4_5_resource">
                        <title>1.4.5 Fossils and ancient environments</title>
                     </item>
                     <item identifier="x_18_sxr103_1_1_4_6_item" identifierref="x_18_sxr103_1_1_4_6_resource">
                        <title>1.4.6 Sedimentary structures</title>
                     </item>
                  </item>
                  <item identifier="x_19_sxr103_1_1_5_item" identifierref="x_19_sxr103_1_1_5_resource">
                     <title>1.5 The formation of metamorphic rocks</title>
                     <item identifier="x_20_sxr103_1_1_5_1_item" identifierref="x_20_sxr103_1_1_5_1_resource">
                        <title>1.5.1 Causes of metamorphism</title>
                     </item>
                     <item identifier="x_21_sxr103_1_1_5_2_item" identifierref="x_21_sxr103_1_1_5_2_resource">
                        <title>1.5.2 Metamorphic recrystallisation</title>
                     </item>
                  </item>
                  <item identifier="x_22_sxr103_1_1_6_item" identifierref="x_22_sxr103_1_1_6_resource">
                     <title>1.6 Interlude</title>
                  </item>
                  <item identifier="x_23_sxr103_1_1_7_item" identifierref="x_23_sxr103_1_1_7_resource">
                     <title>1.7 Geological fieldwork</title>
                     <item identifier="x_24_sxr103_1_1_7_1_item" identifierref="x_24_sxr103_1_1_7_1_resource">
                        <title>1.7.1 Making and using field sketches</title>
                     </item>
                     <item identifier="x_25_sxr103_1_1_7_2_item" identifierref="x_25_sxr103_1_1_7_2_resource">
                        <title>1.7.2 Interpretation of a geological exposure</title>
                     </item>
                     <item identifier="x_26_sxr103_1_1_7_3_item" identifierref="x_26_sxr103_1_1_7_3_resource">
                        <title>1.7.3 Explaining the observations</title>
                     </item>
                  </item>
                  <item identifier="x_27_sxr103_1_1_8_item" identifierref="x_27_sxr103_1_1_8_resource">
                     <title>1.8 The rock cycle</title>
                     <item identifier="x_28_sxr103_1_1_8_1_item" identifierref="x_28_sxr103_1_1_8_1_resource">
                        <title>1.8.1 Moving around the rock cycle</title>
                     </item>
                  </item>
                  <item identifier="x_29_sxr103_1_1_9_item" identifierref="x_29_sxr103_1_1_9_resource">
                     <title>1.9 Changing sea-level</title>
                  </item>
                  <item identifier="x_30_sxr103_1_1_10_item" identifierref="x_30_sxr103_1_1_10_resource">
                     <title>1.10 Summary</title>
                  </item>
               </item>
               <item identifier="x_31_sxr103_1_2_item" identifierref="x_31_sxr103_1_2_resource">
                  <title>2 What is ecology?</title>
                  <item identifier="x_32_sxr103_1_2_1_item" identifierref="x_32_sxr103_1_2_1_resource">
                     <title>2.1 Why study ecology?</title>
                  </item>
                  <item identifier="x_33_sxr103_1_2_2_item" identifierref="x_33_sxr103_1_2_2_resource">
                     <title>2.2 Two factors affecting the distribution of organisms</title>
                     <item identifier="x_34_sxr103_1_2_2_1_item" identifierref="x_34_sxr103_1_2_2_1_resource">
                        <title>2.2.1 Soil pH</title>
                     </item>
                     <item identifier="x_35_sxr103_1_2_2_2_item" identifierref="x_35_sxr103_1_2_2_2_resource">
                        <title>2.2.2 Salinity, desiccation and biotic interactions on seashores</title>
                     </item>
                  </item>
                  <item identifier="x_36_sxr103_1_2_3_item" identifierref="x_36_sxr103_1_2_3_resource">
                     <title>2.3 Starting a field study</title>
                  </item>
                  <item identifier="x_37_sxr103_1_2_4_item" identifierref="x_37_sxr103_1_2_4_resource">
                     <title>2.4 Collecting quantitative data</title>
                  </item>
               </item>
               <item identifier="x_38_sxr103_1_3_item" identifierref="x_38_sxr103_1_3_resource">
                  <title>Conclusion</title>
               </item>
               <item identifier="x_39_sxr103_1_4_item" identifierref="x_39_sxr103_1_4_resource">
                  <title>Keep on learning</title>
               </item>
               <item identifier="x_40_sxr103_1__acknowledgements_item" identifierref="x_40_sxr103_1__acknowledgements_resource">
                  <title>Acknowledgements</title>
               </item>
            </item>
         </item>
      </organization>
   </organizations>
   <resources>
      <resource identifier="x_0_sxr103_1__introduction_resource" type="webcontent" href="Items/x_0_sxr103_1__introduction.html">
         <file href="Items/x_0_sxr103_1__introduction.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_1_sxr103_1__learningoutcomes_resource" type="webcontent" href="Items/x_1_sxr103_1__learningoutcomes.html">
         <file href="Items/x_1_sxr103_1__learningoutcomes.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_2_sxr103_1_1_resource" type="webcontent" href="Items/x_2_sxr103_1_1.html">
         <file href="Items/x_2_sxr103_1_1.html"/>
         <file href="Items/sxr103_1_001i.tif.small.jpg"/>
         <file href="Items/sxr103_1_e001i.tif.small.jpg"/>
         <file href="Items/sxr103_1_002i.tif.small.jpg"/>
         <file href="Items/sxr103_1_003i.tif.small.jpg"/>
         <file href="Items/sxr103_1_004i.tif.small.jpg"/>
         <file href="Items/sxr103_1_005i.tif.small.jpg"/>
         <file href="Items/sxr103_1_006i.tif.small.jpg"/>
         <file href="Items/sxr103_1_007i.tif.small.jpg"/>
         <file href="Items/sxr103_1_008i.tif.small.jpg"/>
         <file href="Items/sxr103_1_009i.tif.small.jpg"/>
         <file href="Items/sxr103_1_010i.tif.small.jpg"/>
         <file href="Items/sxr103_1_011i.tif.small.jpg"/>
         <file href="Items/sxr103_1_012i.tif.small.jpg"/>
         <file href="Items/sxr103_1_013i.tif.small.jpg"/>
         <file href="Items/sxr103_1_014i.tif.small.jpg"/>
         <file href="Items/sxr103_1_015i.tif.small.jpg"/>
         <file href="Items/sxr103_1_016i.tif.small.jpg"/>
         <file href="Items/sxr103_1_020i.tif.small.jpg"/>
         <file href="Items/sxr103_1_017i.tif.small.jpg"/>
         <file href="Items/sxr103_1_018i.tif.small.jpg"/>
         <file href="Items/sxr103_1_019i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_3_sxr103_1_1_1_resource" type="webcontent" href="Items/x_3_sxr103_1_1_1.html">
         <file href="Items/x_3_sxr103_1_1_1.html"/>
         <file href="Items/sxr103_1_001i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_4_sxr103_1_1_2_resource" type="webcontent" href="Items/x_4_sxr103_1_1_2.html">
         <file href="Items/x_4_sxr103_1_1_2.html"/>
         <file href="Items/sxr103_1_e001i.tif.small.jpg"/>
         <file href="Items/sxr103_1_002i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_5_sxr103_1_1_2_1_resource" type="webcontent" href="Items/x_5_sxr103_1_1_2_1.html">
         <file href="Items/x_5_sxr103_1_1_2_1.html"/>
         <file href="Items/sxr103_1_e001i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_6_sxr103_1_1_2_2_resource" type="webcontent" href="Items/x_6_sxr103_1_1_2_2.html">
         <file href="Items/x_6_sxr103_1_1_2_2.html"/>
         <file href="Items/sxr103_1_002i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_7_sxr103_1_1_3_resource" type="webcontent" href="Items/x_7_sxr103_1_1_3.html">
         <file href="Items/x_7_sxr103_1_1_3.html"/>
         <file href="Items/sxr103_1_003i.tif.small.jpg"/>
         <file href="Items/sxr103_1_004i.tif.small.jpg"/>
         <file href="Items/sxr103_1_005i.tif.small.jpg"/>
         <file href="Items/sxr103_1_006i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_8_sxr103_1_1_3_1_resource" type="webcontent" href="Items/x_8_sxr103_1_1_3_1.html">
         <file href="Items/x_8_sxr103_1_1_3_1.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_9_sxr103_1_1_3_2_resource" type="webcontent" href="Items/x_9_sxr103_1_1_3_2.html">
         <file href="Items/x_9_sxr103_1_1_3_2.html"/>
         <file href="Items/sxr103_1_003i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_10_sxr103_1_1_3_3_resource" type="webcontent" href="Items/x_10_sxr103_1_1_3_3.html">
         <file href="Items/x_10_sxr103_1_1_3_3.html"/>
         <file href="Items/sxr103_1_004i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_11_sxr103_1_1_3_4_resource" type="webcontent" href="Items/x_11_sxr103_1_1_3_4.html">
         <file href="Items/x_11_sxr103_1_1_3_4.html"/>
         <file href="Items/sxr103_1_005i.tif.small.jpg"/>
         <file href="Items/sxr103_1_006i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_13_sxr103_1_1_4_1_resource" type="webcontent" href="Items/x_13_sxr103_1_1_4_1.html">
         <file href="Items/x_13_sxr103_1_1_4_1.html"/>
         <file href="Items/sxr103_1_007i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_14_sxr103_1_1_4_2_resource" type="webcontent" href="Items/x_14_sxr103_1_1_4_2.html">
         <file href="Items/x_14_sxr103_1_1_4_2.html"/>
         <file href="Items/sxr103_1_008i.tif.small.jpg"/>
         <file href="Items/sxr103_1_009i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_15_sxr103_1_1_4_3_resource" type="webcontent" href="Items/x_15_sxr103_1_1_4_3.html">
         <file href="Items/x_15_sxr103_1_1_4_3.html"/>
         <file href="Items/sxr103_1_010i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_16_sxr103_1_1_4_4_resource" type="webcontent" href="Items/x_16_sxr103_1_1_4_4.html">
         <file href="Items/x_16_sxr103_1_1_4_4.html"/>
         <file href="Items/sxr103_1_011i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_17_sxr103_1_1_4_5_resource" type="webcontent" href="Items/x_17_sxr103_1_1_4_5.html">
         <file href="Items/x_17_sxr103_1_1_4_5.html"/>
         <file href="Items/sxr103_1_012i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_18_sxr103_1_1_4_6_resource" type="webcontent" href="Items/x_18_sxr103_1_1_4_6.html">
         <file href="Items/x_18_sxr103_1_1_4_6.html"/>
         <file href="Items/sxr103_1_013i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_19_sxr103_1_1_5_resource" type="webcontent" href="Items/x_19_sxr103_1_1_5.html">
         <file href="Items/x_19_sxr103_1_1_5.html"/>
         <file href="Items/sxr103_1_014i.tif.small.jpg"/>
         <file href="Items/sxr103_1_015i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_20_sxr103_1_1_5_1_resource" type="webcontent" href="Items/x_20_sxr103_1_1_5_1.html">
         <file href="Items/x_20_sxr103_1_1_5_1.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_21_sxr103_1_1_5_2_resource" type="webcontent" href="Items/x_21_sxr103_1_1_5_2.html">
         <file href="Items/x_21_sxr103_1_1_5_2.html"/>
         <file href="Items/sxr103_1_014i.tif.small.jpg"/>
         <file href="Items/sxr103_1_015i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_22_sxr103_1_1_6_resource" type="webcontent" href="Items/x_22_sxr103_1_1_6.html">
         <file href="Items/x_22_sxr103_1_1_6.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_23_sxr103_1_1_7_resource" type="webcontent" href="Items/x_23_sxr103_1_1_7.html">
         <file href="Items/x_23_sxr103_1_1_7.html"/>
         <file href="Items/sxr103_1_016i.tif.small.jpg"/>
         <file href="Items/sxr103_1_020i.tif.small.jpg"/>
         <file href="Items/sxr103_1_017i.tif.small.jpg"/>
         <file href="Items/sxr103_1_018i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_24_sxr103_1_1_7_1_resource" type="webcontent" href="Items/x_24_sxr103_1_1_7_1.html">
         <file href="Items/x_24_sxr103_1_1_7_1.html"/>
         <file href="Items/sxr103_1_016i.tif.small.jpg"/>
         <file href="Items/sxr103_1_020i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_25_sxr103_1_1_7_2_resource" type="webcontent" href="Items/x_25_sxr103_1_1_7_2.html">
         <file href="Items/x_25_sxr103_1_1_7_2.html"/>
         <file href="Items/sxr103_1_017i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_26_sxr103_1_1_7_3_resource" type="webcontent" href="Items/x_26_sxr103_1_1_7_3.html">
         <file href="Items/x_26_sxr103_1_1_7_3.html"/>
         <file href="Items/sxr103_1_018i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_27_sxr103_1_1_8_resource" type="webcontent" href="Items/x_27_sxr103_1_1_8.html">
         <file href="Items/x_27_sxr103_1_1_8.html"/>
         <file href="Items/sxr103_1_019i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_28_sxr103_1_1_8_1_resource" type="webcontent" href="Items/x_28_sxr103_1_1_8_1.html">
         <file href="Items/x_28_sxr103_1_1_8_1.html"/>
         <file href="Items/sxr103_1_019i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_29_sxr103_1_1_9_resource" type="webcontent" href="Items/x_29_sxr103_1_1_9.html">
         <file href="Items/x_29_sxr103_1_1_9.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_30_sxr103_1_1_10_resource" type="webcontent" href="Items/x_30_sxr103_1_1_10.html">
         <file href="Items/x_30_sxr103_1_1_10.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_31_sxr103_1_2_resource" type="webcontent" href="Items/x_31_sxr103_1_2.html">
         <file href="Items/x_31_sxr103_1_2.html"/>
         <file href="Items/sxr103_1_021i.tif.small.jpg"/>
         <file href="Items/sxr103_1_022i.tif.small.jpg"/>
         <file href="Items/sxr103_1_023i.tif.small.jpg"/>
         <file href="Items/sxr103_1_024i.tif.small.jpg"/>
         <file href="Items/sxr103_1_025i.tif.small.jpg"/>
         <file href="Items/sxr103_1_026i.tif.small.jpg"/>
         <file href="Items/sxr103_1_027i.tif.small.jpg"/>
         <file href="Items/sxr103_1_028i.tif.small.jpg"/>
         <file href="Items/sxr103_1_029i.tif.small.jpg"/>
         <file href="Items/sxr103_1_030i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_32_sxr103_1_2_1_resource" type="webcontent" href="Items/x_32_sxr103_1_2_1.html">
         <file href="Items/x_32_sxr103_1_2_1.html"/>
         <file href="Items/sxr103_1_021i.tif.small.jpg"/>
         <file href="Items/sxr103_1_022i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_33_sxr103_1_2_2_resource" type="webcontent" href="Items/x_33_sxr103_1_2_2.html">
         <file href="Items/x_33_sxr103_1_2_2.html"/>
         <file href="Items/sxr103_1_023i.tif.small.jpg"/>
         <file href="Items/sxr103_1_024i.tif.small.jpg"/>
         <file href="Items/sxr103_1_025i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_34_sxr103_1_2_2_1_resource" type="webcontent" href="Items/x_34_sxr103_1_2_2_1.html">
         <file href="Items/x_34_sxr103_1_2_2_1.html"/>
         <file href="Items/sxr103_1_023i.tif.small.jpg"/>
         <file href="Items/sxr103_1_024i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_35_sxr103_1_2_2_2_resource" type="webcontent" href="Items/x_35_sxr103_1_2_2_2.html">
         <file href="Items/x_35_sxr103_1_2_2_2.html"/>
         <file href="Items/sxr103_1_025i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_36_sxr103_1_2_3_resource" type="webcontent" href="Items/x_36_sxr103_1_2_3.html">
         <file href="Items/x_36_sxr103_1_2_3.html"/>
         <file href="Items/sxr103_1_026i.tif.small.jpg"/>
         <file href="Items/sxr103_1_027i.tif.small.jpg"/>
         <file href="Items/sxr103_1_028i.tif.small.jpg"/>
         <file href="Items/sxr103_1_029i.tif.small.jpg"/>
         <file href="Items/sxr103_1_030i.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_37_sxr103_1_2_4_resource" type="webcontent" href="Items/x_37_sxr103_1_2_4.html">
         <file href="Items/x_37_sxr103_1_2_4.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_38_sxr103_1_3_resource" type="webcontent" href="Items/x_38_sxr103_1_3.html">
         <file href="Items/x_38_sxr103_1_3.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_39_sxr103_1_4_resource" type="webcontent" href="Items/x_39_sxr103_1_4.html">
         <file href="Items/x_39_sxr103_1_4.html"/>
         <file href="Items/ol_skeleton_keeponlearning_image.tif.small.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_40_sxr103_1__acknowledgements_resource" type="webcontent" href="Items/x_40_sxr103_1__acknowledgements.html">
         <file href="Items/x_40_sxr103_1__acknowledgements.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="common_files" type="webcontent">
         <file href="Shared/styles.css"/>
         <file href="Shared/buttons.css"/>
         <file href="Shared/layout.css"/>
         <file href="Shared/mod_oucontent.css"/>
         <file href="Shared/tabs.css"/>
         <file href="Shared/altformats_styles.css"/>
         <file href="Shared/oucontent-extra.js"/>
         <file href="Shared/oucontent.js"/>
         <file href="Shared/extra.js"/>
         <file href="Shared/main.js"/>
         <file href="Shared/copyright.png"/>
      </resource>
      <resource identifier="ForumResource0" type="imsdt_xmlv1p0">
         <file href="Forums/forum0.xml"/>
      </resource>
   </resources>
</manifest>